Gattaca Server 2003 Multiple Denial Of Service Vulnerabilities

Bugtraq ID: 10728
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Jul 15 2004 12:00AM
Updated: Jul 15 2004 12:00AM
Credit: dr_insane <dr_insane@pathfinder.gr> discovered these vulnerabilities.
Vulnerable: GeeOS Team Gattaca Server 2003 1.1.10 .0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus